@charset "utf-8";
/* CSS Document */

*{margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;}
html,body{font-size:12px;color:#F0F0F0;}

h1{
	color:#333;
	margin-left:30px;
	text-transform:uppercase;
	font-size: 15px;
}

h2{
	color:#FFF;
	border-bottom:1px solid #CC0;
	margin-bottom:10px;
}
p{
	color:#F0F0F0;
	margin-bottom:10px;
}
a{color:#CC0;}

#slider{
	width:800px;
	position:relative;
	top:15px;
	margin:0 auto;
}

#slider-window{
	position:relative;
	width:800px;
	height:400px;
	overflow:hidden;
	margin:0 auto;
}

#prevSlide,#nextSlide{
	width:90px;height:10px;
	position:absolute;
	top:120px;
	cursor:pointer;
}
#prevSlide{left:0;}
#nextSlide{right:0;}

.slide{
	float:left;
	position:relative;
	list-style-type:none;
	width:700px;
	height:400px;
}

.slide-content{
	position:absolute;
	left:0;
	top:0;
	background:rgba(0,0,0,0.5);
	height:400px;
	width:180px;
	padding:10px;
}

.read-more{float:right;}